LP11A - Feature #506
Status: Closed Start date: 07/26/2024

Priority: Normal Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP11A 0g: Ubuntu

CPU: RK3399Pro oooo: Linux version 4.4.194

(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #76 SMP Wed Jul 17
15:08:42 CST 2024

00: APPI D : -
go/oooooon: - gooo: 100%
goooooo: 03 gooo:

go/oooooon: 03 poooo:

0ooo: \192.168.1.250\01-Public\wilson_test\rk |EMMCI[ :

3399pro\linux\aidong\V3.0\update.img

Description
-ALOADER ¥ %

100000 KHz

pclk_perilpl 50000 KHz
EC20_PWREN = 1
) RESET = @

-- ec280_1n1t ------
) PWRKEY = @
) PWRKEY = 1

it No ethernet found.

RKUSB: LUN @, dev @, hwpart 8, sector 8x0, count @x1difeea
BB A-MASKROM X %

aclk_perihp
hclk _perihp
pclk _perihp
aclk _perilpo
hclk perilpd 88888 KHz
pclk_perilpd 44444 KHz
hclk_perilpl 1060808 KHz
pclk_perilpl 50000 KHz
EC20_PWREN 1
EC20_RESET = @
-- ec20_1nit ------
)_PWRKEY = 0
EC20_PWRKEY = 1
Net: No ethernet found.
RﬁUSB: LUN @, dev @, hwpart 8, sector Bx8, count Ox1d1fees
)

History

#1 - 08/14/2024 10:19 AM - shiliang
00000featurel0000000close

#2 - 08/14/2024 10:50 AM - mike
- Tracker changed from Bug to Feature

- Status changed from New to Closed
